*, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
.contents-title-area{
    width: 100%;
    background-color: #fef6f8;
    text-align: center;
    color: #ff026f;
    padding: 0 0 30px 0;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
.contents-title {
    width: fit-content;
    padding: 70px 20px 0;
    font-weight: bold;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.f-pink {
    color: #fb4875;
}
.text-container{
    width: 95%;
    max-width: 1000px;
    margin: 0 auto 50px;
    text-align: center;
}
.top-banner{
    padding-top: 50px;
}
.media-container{
    width: 100%;
    max-width: 900px;
    margin: 0 auto 70px;
    background-color: #fff;
    border-radius: 20px;
    padding: 0 30px;
}
.media-item{
    padding: 30px 0;
    border-bottom: dotted 4px #fbbecd;
}
.media-item:last-child{
    border-bottom: none;
}
.media-item-title{
    font-size: 1.4em;
    font-weight: bold;
    color: #ff026f;
    padding-bottom: 20px;
}
.media-item-detail{
    display: flex;
    gap: 30px;
    list-style: none;
}
.media-item-img{
    width: 30%;
    min-width: 300px;
}
.items-text{
    line-height: 1.8;
}
.page-media .btn-container{
    width: 40%;
    max-width: 450px;
    margin: 0 auto 60px;
}
.page-media .btn-container a{
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    background-color: #ff026f;
    color: #fff;
    border-radius: 10px;
    padding: 10px;
    position: relative;
    font-size: 1.4em;
}
.page-media .btn-container a::after{
    content: '';
    width: 15px;
    height: 15px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 30px;
    bottom: 0;
    margin: auto;
}

@media screen and (max-width: 767px) {
    .contents-title-area{
        padding: 0;
    }
    .contents-title {
        font-size: 16px;
        gap: 5px;
        padding: 40px 20px 0;
    }
    .text-container{
        width: 86%;
        margin: 0 auto 40px;
        text-align: left;
        font-size: 14px;
    }
    .top-banner{
        padding-top: 30px;
    }
    .media-container{
        width: 86%;
        margin: 0 auto 40px;
        padding: 0 15px;
        border-radius: 10px;
    }
    .media-item-detail{
        gap: 14px;
    }
    .media-item-img{
        min-width: 100px;
    }
    .items-text{
        font-size: 14px;
        text-align: justify;
    }
    .page-media .btn-container{
        width: 86%;
        margin: 0 auto 40px;
    }
}